• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Adobe Technical Suite 2015 TLP license, can we downgrade to 3.5?

New Here ,
Jul 10, 2023 Jul 10, 2023

Copy link to clipboard

Copied

Hi,

 

We own an Adobe Technical Suite 2015 TLP license.  Does this entitle us to install and use the previous verison of 3.5?  I know this is an old product  and isnt supported, which is fine.  I just want to check the license rules for downgrading ATC 2015 TLP to 3.5.

 

Thanks very much

Views

80

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jul 10, 2023 Jul 10, 2023

Copy link to clipboard

Copied

This question was posted in the Captivate forum, not in the TCS forum. I will move it but I am afraid that those old versions are no longer supported by Adobe, only the two most recent versions of each applications get support.

Since there is no individual forum for the TCS, I moved it to the Framemaker forum. There is also a RoboHelp forum.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jul 10, 2023 Jul 10, 2023

Copy link to clipboard

Copied

LATEST

Highly doubtful - but check with the FM/RH folks - see https://helpx.adobe.com/contact/enterprise-support.other.html#framemaker for your Adobe Support options. I'd recommend using the tcssup@adobe.com e-mail address as it reaches a team dedicated to Technical Communication Suite products.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines